Subject: [gaia] Gaia meeting at the IETF in Buenos Aires?

From: Christian O'Flaherty <[email-masked]>
Date: Mon, 11 Jan 2016 14:08:45 +0000

I think thats indeed a good idea..we could synch with Christian O Flaherty (cc-ed) here to see if we can do something at the IETF related to GAIA in Latin America..

It will be great to meet in Buenos Aires.
I can reach out to NGOs working on community networks and other local related groups.

I’m also going to check if day passes are an option and how can we help on that.

Christian

Regards

On 8 January 2016 at 14:02, Joerg Ott <[email-masked]<mailto:[email-masked]>> wrote:
I intend to be there and I would find it to be an excellent opportunity
to reach out to the local community (and local students), possibly with
supported day passes by the ISOC.  Good chance to learn something.

Jörg

On 08/01/16 11:53, Arjuna Sathiaseelan wrote:
all -

Mat and I were wondering if there was interest in the group to meet at
the IETF 95 – Buenos Aires, Argentina (IETF Meeting Dates: April 3-8,
2016)? Do let us know..

regards

--